<!-- Info ID Start -->
<!-- Header Informasi Untuk Start -->
<div class="rs-about style7 pt-60 pb-40 md-pt-40 md-pb-0 gray-bg text-center">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 pl-50 md-pl-15 col-md-12">
                <div class="sec-title2">
                    <div class="sub-title">
                        Informasi Untuk
                    </div>
                    <h2 class="title mb-30">Mahasiswa</h2>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Header Informasi Untuk End -->

<!-- Isi Informasi Untuk Start -->
<div class="rs-inner-blog orange-color pt-50 pb-50 md-pt-40 md-pb-40">
    <div class="container">
        <p>
            Isi Konten Informasi Untuk
        </p>
    </div>
</div>
<!-- Isi Informasi Untuk End -->
<!-- /Info ID ENd -->